﻿
.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.ca_wrap{
	position:relative;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}

.ca_wrap img.ca_shown{
	display:inline !important;
}



.clearfix:before,
.clearfix:after,
.post-navigation .nav-links:before,
.post-navigation .nav-links:after,
.comment-navigation:before,
.comment-navigation:after {
	display: table;
	content: "";
}


.clearfix:after,
.post-navigation .nav-links:after,
.comment-navigation:after {
	clear: both;
}


.post-navigation .nav-links .nav-previous {
	float: left;
}


.post-navigation .nav-links .nav-next {
	float: right;
}


.post-navigation .nav-links .nav-previous a:before {
	margin-right: 3px;
	content: "\00AB";
}


.post-navigation .nav-links .nav-next a:after {
	margin-left: 4px;
	content: "\00BB";
}


.widget-header {
	margin: 0 0 1em 0;
}
#footer-site-info .widget-container{width:100%}


.c-cta__inner {
  max-width: 25rem;
  margin: 0 auto; }

  .c-cta--accent .c-cta__inner {
    max-width: none; }
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
 #pg-363-0 , #pg-363-1 , #pg-363-2 , #pg-363-3 , #pg-363-4 , #pg-363-5 , #pg-363-6 , #pg-363-7 , #pg-363-8 , #pl-363 .so-panel , #pl-363 .so-panel:last-child { margin-bottom:0px }
 #pl-w5b142e34c0cd3 .so-panel , #pl-w5b142e34c0cd3 .so-panel:last-child { margin-bottom:0px }


.job__category {
    display: inline-block;
    list-style-type: none;
    padding: 0;
    margin: 0;
    font-size: 13px;
    font-weight: 300;
}


.job__category-title {
    color: #333d47;
    font-weight: 500;
    font-size: 13px;
    margin-right: 5px;
}


.job__category-icon {
    position: absolute;
    left: 21px;
    top: 19px;
    width: 30px;
}


.job__category-icon svg path {
    
    fill: #7c858c;
}


.job__category li {
    display: inline-block;
}
span.job__category a:hover{color:#00aac7}
.job .job__category-icon svg path{fill:#00aac7}
.job .job__category-icon svg rect{fill:#00aac7}
.job:hover .job__category-icon .rollover{fill:#d75431}
.center-block{display:block;margin-right:auto;margin-left:auto}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

    .col-md-8 {
        width: 66.66666667%;
    }

.flere
{
    float: right;
	margin-top:5px;
	margin-bottom:10px;
}

.flere.arrangementer
{
	margin-bottom:30px;
}

.flere a {
	font-size:0.8em;
	color: #4D4D4B;	
}


.external-icon {
  width: 15px;
  margin-top: -5px;
}
.mobile_nav .select_page{display:none}
.et_header_style_centered .mobile_nav .select_page,.et_header_style_split .mobile_nav .select_page{display:inline-block;color:#666;font-size:14px}

#main0 ul.block{
display: block;
}

#resetmain0 ul.block{
display: block;
}

#manual_li0 ul.block{
display: block;
}

#video_li0 ul.block{
display: block;
}

#resetmain01 ul.block{
display: block;
}

#aamain0 ul.block{ display: block;}


.site-footer-nav .menu-item a {
  text-decoration: none;
  white-space: nowrap;
  transition: color 0.3s ease-in-out;
}


.site-footer-nav .menu-item a:hover {
  color: #F04144;
}
.top-above .myactlink a.down-arrow span{background:0 0;padding-right:0}

.tp-caption span.defcol{
    color: #CC0033;
    text-shadow:none;
}

.collapse {
  display: none;
  visibility: hidden;
}

.collapse.in {
  display: block;
  visibility: visible;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
    visibility: visible !important;
  }
.nav .nav-contact .phone-number{font-weight:800;font-size:1.4em;padding-bottom:0}
.nav .nav-contact .phone-number a,.nav .nav-contact .address a{text-decoration:none;color:inherit;display:block}
.nav .nav-contact .phone-number a:hover,.nav .nav-contact .phone-number a:focus,.nav .nav-contact .address a:hover,.nav .nav-contact .address a:focus{color:#F1B82D}


.widget-area #s {
	padding: 3%;
	margin: 0;
	width: 94%;
}


.widget-area {
	font-weight:300;
}


.widget-area ul {
	margin:0;
	list-style:none;
	overflow:hidden;
}


.widget-area li {
	padding:7px 0;
	margin:0;
	border-bottom:#EEE 1px solid;
	rborder-bottom:rgba(0, 0, 0, .036) 1px solid;
	line-height:1.62em;
}


.widget-area li li {
	border-bottom:none;
}


.widget-area li ul {
	margin-left:20px;
}


.widget-area a {
	color:#7597B9;
}

.widget-area a:hover {
	color:#d54e21;
}
.et_vertical_nav #et-main-area,.et_vertical_nav #top-header{position:relative;margin-left:225px!important}
.et_vertical_nav.et_vertical_right #et-main-area,.et_vertical_nav.et_vertical_right #top-header{margin-right:225px;margin-left:0!important}
.ai1ec-hidden-xs{display:block !important;}
table.ai1ec-hidden-xs{display:table;}
tr.ai1ec-hidden-xs{display:table-row !important;}
th.ai1ec-hidden-xs,td.ai1ec-hidden-xs{display:table-cell !important;}
span.ai1ec-hidden-xs{display:inline !important;}
#custom_html-4 .textwidget{padding:0!important;background:#ecf0f5!important;box-shadow:none!important}
#custom_html-3 .textwidget{padding:0!important;background:#ecf0f5!important;box-shadow:none!important}
.et_pb_widget.widget_text .textwidget{padding:20px;line-height:1.3em}
#footer .et_pb_widget.widget_text .textwidget{padding:20px 0}
.header #mobile-menu .hamburger .line{width:22px;height:3px;background-color:#fefefe;display:block;margin:6px auto;border-radius:5px;transition:all .3s ease-in-out}
.header #mobile-menu #hamburger.is-active .line:first-child{-webkit-transform:translateY(13px) rotate(45deg);transform:translateY(13px) rotate(45deg)}
.header #mobile-menu #hamburger.is-active .line:nth-child(2){-webkit-transform:translateY(0) rotate(-45deg);transform:translateY(0) rotate(-45deg)}
.header-main{z-index:10;position:relative}
.sticky-shrink .stuck .header-main{transition:height .8s}
.transparent .header-main{height:30px}
.header.show-on-scroll,.stuck .header-main{height:70px!important}
.header-wrapper:not(.stuck) .header-main .header-nav{margin-top:5px}


.icon {
font-family: FontAwesome, 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
text-decoration: none;
}

.icon:before {
display: inline-block;
text-decoration: none;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}

.ti_news{
	float:left;
	margin-right:20px;
}

.ti_news a{
	display: block;
	margin-right: 10px;
	text-decoration: none;
}

.ti_news a:hover {
	color: rgb(255, 255, 255);
}

	.home .page-title .tagl,
	.home .sub,
	.home .slide-text,
	.home .slide-btn {
		margin-left: 0;
	}


	.home .slide-text,
	.home .slide-text p {
		font-size: 14px;
	}
.col,.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col-auto,.col-lg,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-auto,.col-md,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md-auto,.col-sm,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-7{-webkit-box-flex:0;-ms-flex:0 0 58.33333%;flex:0 0 58.33333%;max-width:58.33333%}
footer #block-yposelido ul li .footer-content{padding:20px 50px 0 0;}

.views-view-grid .views-row {
  clear: both;
  float: left;
  width: 100%;
}


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12,
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
  padding: 0;
}
.col-12{width:100%}
.change-avatar a.btn.btn-outline.sm-col-4.col-12{margin:4.5px -3px}
.m-about-promo__by-day,.m-about-promo__by-night{white-space:nowrap}


.footer-widget-title {
  color: whitesmoke;
  font-family: "Ubuntu", sans-serif;
  font-size: 15px;
  font-size: 1.5rem;
  font-weight: 500;
  margin: 0 0 25px 0;
  text-transform: uppercase;
}
.text-center{text-align:center}

#slideshow {
	position: relative;
	z-index: 444;
	width: 100%;
	margin-top: -12px;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-220-0 , #pg-220-1 , #pg-220-2 , #pg-220-3 , #pg-220-4 , #pg-220-5 , #pg-220-6 , #pg-220-7 , #pg-220-8 , #pg-220-9 , #pl-220 .so-panel , #pl-220 .so-panel:last-child { margin-bottom:0px }


#wds_0_slide1_layer1, #wds_0_slide2_layer4, #wds_0_slide3_layer5, .wds_slider_0 {
    font-family: 'museo_sans100' !important;
}

      #wds_container1_0 #wds_container2_0 .wds_slider_0 {
        height: 100%;
        width: 100%;
      }

#content .csc-menu { list-style-type: none; margin: 0 20px 0 0; padding: 0 }

#content .csc-menu li { display: inline-block; margin: 0; padding: 0 }

#content .csc-menu li a { background: #203e62; margin: 0 10px 10px 0; color: #fff; padding: 5px 15px; font-size: 14px; display: block; }

#content .csc-menu li a:hover { background: #e1ebf5; color: #203e62 }

#footer .csc-menu { list-style-type: none; margin: 0 20px 0 0; padding: 0 }

#footer .csc-menu li { display: inline-block; margin: 0; padding: 0 }

#footer .csc-menu li a { display: block; margin: 0; padding: 0px 20px 0px 0px }

#footer .csc-menu-def { }

#footer .csc-menu-def li { display: block; margin: 0 0 1em 0; padding: 0 }

    
    #header-main .mobile-menu .menu-mobile-primary-container .menu-item {
      position: relative; }

    
    #header-main .mobile-menu .menu-mobile-utility-container .menu-item {
      position: relative; }
.top-header-menu .menu-item-has-children li a{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}

.gridelement.box33 .col.last {
	margin-right: 0;
}

.gridelement.box50 .col.last {
	margin-right: 0;
}
.social_menu .menu-item{display:table-cell}

.site-nav--standard .dropdown-menu,
.site-nav--standard .menu-item {
    color: inherit;
    background: inherit;
}

.dropdown-menu .menu-item {
    display: block;
    margin: 0 !important;
    padding: 0;
}

#et-secondary-nav .career-nav a {font-size: 14px !important;}



ul.sub-menu li.menu-item { text-align: left; font-size: 1.2em !important;
}




.bri_list_li{
    float: left;
    width: 50%;
    height: 100%;
    max-height: 100%;
    margin-bottom: 25px;
    padding: 0 5px;
}
.parallax_section_inner_margin,.section_inner_margin{margin:0}

.img-responsive{display:block;max-width:100%;height:auto}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}


	.home .news-events .container {
		padding-top: 45px;
	}


	.search-provider .container,
	.search-provider #filter-sidebar {
		width: 100%;
	}
.fixed_top_header .side_menu_button,.fixed_top_header .shopping_cart_inner,.fixed_top_header .mobile_menu_button,.fixed_top_header .header_bottom_right_widget_holder,.fixed_top_header .mobile_menu_button{height:45px!important}
.mobile_menu_button{display:table}
header.menu_bottom.has_header_fixed_right .mobile_menu_button{height:130px}
.mobile_menu_button span{color:#777;width:19px;height:17px;font-size:14px;z-index:50;display:table-cell;position:relative;cursor:pointer;vertical-align:middle}
.dark .mobile_menu_button span{color:#000}
.popup_menu_opened .main_menu,.popup_menu_opened .side_menu_button a:not(.popup_menu),.popup_menu_opened #back_to_top,.popup_menu_opened .header_top,.popup_menu_opened header .tooltip,.popup_menu_opened .mobile_menu_button,.popup_menu_opened .fixed_top_header .header_bottom_center_widget,.popup_menu_opened .fixed_top_header .header_bottom_right_widget_holder{visibility:hidden!important}

#show-search-bar-container form{ width:90% !important; float:left !important}

#show-search-bar-container a img{right:25px !important}


 
 #show-search-bar-container{ padding:10px 0; background:#000; position:absolute; top:75px; width:100%; display:none; z-index:44000}

.block-left.right-wdth{ width:285px; float:left}

.block-left{width:369px; float:left;    }

.block-right{width:191px; float:left;  }

.block-left.height-new{height:164px;}

.block-1 img{width:100%}

	.block-left.full-left{width:100% !important}

	.block-left.full-left img{ margin:0px !important; height: 166px;}

.galler-left, .galler-left.scnd, .block-left.right-wdth{ width:100%;float:none; margin:0 auto}
.carousel .item .slide-img{margin-bottom:32px;max-width:170px}
.jumbotron{padding:2rem 1rem;margin-bottom:2rem;background-color:#e9ecef;border-radius:.3rem}
.jumbotron-fluid{padding-right:0;padding-left:0;border-radius:0}
.carousel--listing__img{width:100%}

h1,
h2,
h3,
h4,
h5,
h6,
#jsn-gotoplink,
.page-header,
.subheading-category,
#jsn-menu a,
#jsn-menu span,
.componentheading,
.contentheading,
.pathway {
	font-family: "Playfair Display", Georgia, serif;
}

#jsn-gotoplink {
	color: #999;
	z-index: 999;
	padding: 5px 10px;
	display: block;
	background-color: #000;
	position: fixed;
	left: 50%;
	bottom: 0;
}

#jsn-gotoplink:hover {
	color: #e5e5e5;
	text-decoration: none;
	background-color: #333333;
}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}


.middlecontentwhite {
	float:left;
	width: 882px;
	min-height: 553px;
	background-color:#0D5702;
	display:inline;
}


.content-area .search-form {
    position: relative;
}


.content-area input[type="search"].search-field {
    border-radius: 2px 0 0 2px;
    width: -webkit-calc(100% - 42px);
    width: calc(100% - 42px);
}


.content-area .search-submit:before {
    content: "\f002";
    font-size: 16px;
    line-height: 42px;
    position: relative;
    width: 40px;
}


.content-area .search-submit {
    border-radius: 0 2px 2px 0;
    bottom: 0;
    overflow: hidden;
    padding: 0;
    position: absolute;
    right: 0;
    top: auto;
    width: 42px;
}

  .menu-item-859 {
    display: none !important;
  }

.front .pager li.first,.front .pager li.last{width:24px;height:26px;display:inline-block;vertical-align:middle}
.front .pager li.last a{text-indent:2px}
.not-front .pager li.last a{text-indent:2px}
body .main-navigation ul li.menu-item-has-children.focus:before,body .main-navigation ul li.menu-item-has-children:hover:before,body .main-navigation ul li.menu-item-has-children.focus:after,body .main-navigation ul li.menu-item-has-children:hover:after,body .main-navigation ul li.page_item_has_children.focus:before,body .main-navigation ul li.page_item_has_children:hover:before,body .main-navigation ul li.page_item_has_children.focus:after,body .main-navigation ul li.page_item_has_children:hover:after{display:none}

footer #footer-meta a, footer #footer-copyright a {color:#000;}

footer #footer-copyright {font-size:13px; margin-top:0;}

#about {
    margin-top: 30px;
}



.pull-down + .cart-icon {
	margin-left: 8px;
}

.cart-icon {
display: none !important;
}



.f_left { float:left; }





.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.widget:before,
.wrap:before {
	content: " ";
	display: table;
}


.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.widget:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


.site-inner {
	clear: both;
	padding-top: 32px;
}


.metro-pro-landing .site-inner,
.metro-pro-landing .entry {
	padding: 0;
}

    .fixed.expanded:not(.top-bar) .title-area {
      position: fixed;
      width: 100%;
      z-index: 99; }

  .top-bar .title-area {
    position: relative;
    margin: 0; }

    .top-bar.expanded .title-area {
      background: white; }
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}
#footer .footer-top .contact-us .social li.linkedin_count{padding-top:20px;}



.custom_mini-kontakt .divinfo {
	padding-bottom: 15px;
}


.custom_mini-kontakt .divinfo img {
	padding: 0 15px 0 0;
    -webkit-filter: grayscale(100%); 
    filter: grayscale(100%);
}



.custom_mini-kontakt .divinfo p {
	display: inline-block;
	margin: 6px 0 0 0;
}


    .more {
        font-size: 11px;
    }


    .txt_safari .txt .more {
        position: absolute;
        width: 100%;
        max-width: 100%;
        min-width: 100%;
        bottom: 23px;
        right: 20px;
        text-align: right;
        z-index: 11111111111111;
        font-weight: 400;
        width: 100%;
        color: #fff !important;
        letter-spacing: 3px;
        font-size: 12px;
        font-family: 'Noto Sans';
        font-weight: 300;
    }
.td-mobile-content .sub-menu a{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

div.top_wrap {
	
}


#art-main
{
  position: relative;
  width: 100%;
  left: 0;
  top: 0;
  cursor:default;
}

.online_oyunlar_kutu_baslik h1, .online_oyunlar_kutu_baslik b{float:left}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
.footer-menu-sub__list{padding:8px 0 0}

.conti {
    width: 250px;    
    float: left;
    color: #fff;
    font-size: 17px;    
    //background: #f7efb1;
}

.conti ul li {
    margin-left: 0px!important;
    padding-top: 2px;
    padding-bottom: 2px;    
    list-style-type: disc;
}

.conti ul {
	margin-left: -15px!important;
}

.conti ul li a {
	color: #fff;
}
li.tb-megamenu-item.mega .mega-dropdown-inner a{text-decoration:none;}
li.tb-megamenu-item.mega.active .mega-dropdown-inner a{font-weight:normal;}
.alc{text-align:center}


.td_uid_24_5d22a7bf006be .tds-title {
				    margin-top: 10px;
				}


.td_uid_30_5d22a7bf023aa .tds-title {
				    margin-top: 10px;
				}


.td_uid_36_5d22a7bf03cbd .tds-title {
				    margin-top: 10px;
				}


.td_uid_47_5d22a7bf061f9 .tds-title {
				    margin-top: 10px;
				}


.td_uid_53_5d22a7bf07aef .tds-title {
				    margin-top: 10px;
				}


.td_uid_59_5d22a7bf093e7 .tds-title {
				    margin-top: 10px;
				}


.td_uid_70_5d22a7bf0b756 .tds-title {
				    margin-top: 10px;
				}


.td_uid_76_5d22a7bf0d07d .tds-title {
				    margin-top: 10px;
				}


.td_uid_82_5d22a7bf0e972 .tds-title {
				    margin-top: 10px;
				}

    .row-fluid {margin-left: -10px !important;margin-right: -10px !important;}
footer .social-links{margin-top:40px}
footer .social-links img{margin-right:12px}



.site-branding {
	float: left;
	padding: 40px 15px;
}

	.is-sticky .site-branding {
		padding: 20px 15px;
		-webkit-transition: all 0.3s;
		transition: all 0.3s;		
	}

#header {
    clear: both;
    max-width: 1130px;
    margin: 0px auto;
}


.site-navigation .navigation-list .navigation-item {
    border-right: 1px solid #ff7700;
    border-left: 1px solid #ff7700;
    width: 14.2%;
}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}


.tit-header-home-txt {
    width: 100%;
    font-family: 'Raleway-Heavy';
    font-size: 2em;
    color: #000;
    line-height: 38px;
    text-align: center;
    text-transform: uppercase;
    margin-top: 60px;
    letter-spacing: 4px
}
.c-discount-small__code-val{font-size:18px;color:#ffec13}
#event-second-section-details .event-fourth-section-organisers-box{margin-top:12px;}
#event-second-section-details .organisers-text h3{margin-top:0;}


.wp-custom-header .wp-custom-header-video-button { 
	background-color: rgba(34, 34, 34, 0.5);
	border: 1px solid rgba(255, 255, 255, 0.6);
	color: rgba(255, 255, 255, 0.6);
	height: 45px;
	overflow: hidden;
	padding: 0;
	position: fixed;
	right: 30px;
	top: 30px;
	-webkit-transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.3s ease-in-out;
	transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.3s ease-in-out;
	width: 45px;
}


.wp-custom-header .wp-custom-header-video-button:hover,
.wp-custom-header .wp-custom-header-video-button:focus { 
	border-color: rgba(255, 255, 255, 0.8);
	background-color: rgba(34, 34, 34, 0.8);
	color: #fff;
}


.admin-bar .wp-custom-header-video-button {
	top: 62px;
}
.contact__companies .wrapper-2{position:relative}
.news-homepage__item .wrapper-2{box-shadow:0px 0px 40px 0px rgba(0,0,0,0.1);background-color:#fff;display:block;height:100%;position:relative}
.news-homepage__item--main .wrapper-2{background-color:#783387;display:block;height:100%;padding:50px;position:relative;overflow:hidden}
.news-homepage__item--main .wrapper-2:after{content:"&";position:absolute;left:-50px;top:50%;transform:translateY(-50%);color:#fff;opacity:.1;font-size:400px;line-height:1;font-weight:200;display:block;z-index:2}
.news-homepage__item--main .wrapper-2:before{position:absolute;left:0;right:-80%;bottom:-80%;top:0;display:block;z-index:1;background:radial-gradient(#a732a1, #793089);content:""}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
footer .container{padding:1.5rem 15px}
.global-header .container{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}
.global-header .container .global-header__menu .list_inline .list__item .link{margin:2px 5px}
.global-header .container .btn{padding:5% 10%;margin:1px 2px}
.crossfade{position:relative;}

 
.menu li:last-child,.menu-item-229 {
	border-right: none !important;
}




.menu-item-230 .sub-menu {
	background: #0098DB !important ;
}



.menu-item-242 .sub-menu {
	background: #01b1af !important ;
}



.menu-item-251 .sub-menu {
	background: #981E34 !important ;
}
#menu-primary ul.menu-items li.menu-item{margin: .25em 0}
#menu-primary ul.menu-items li.menu-item a{font-family: 'Oxygen', sans-serif;text-transform: uppercase;color: #bdbdbd}
#menu-primary ul.menu-items li.menu-item a:hover{color: #fff;text-decoration: none}

div.images_row_fr a.more{background:#464547;color:#F1F1F1;padding:10px;position:absolute;right:0;bottom:0;width:75px;text-align:center;}

div.images_row_fr a.more:focus,
div.images_row_fr a.more:active,
div.images_row_fr a.more:hover{background:#F1F1F1;color:#464547;text-decoration:none;}

div.portfolio_block p.more,
div.wwd_block p.more{margin-top:20px;text-align:right;}

div.wwd_block p.more a{color:#464547;}

div.wwd_block p.more a:hover{text-decoration:underline !important;}

div.portfolio_block:hover h3,
div.portfolio_block:hover p.more a,
div.portfolio_block:hover p{color:#FFF !important;}



div.pb_desc_layer:hover p.more a,
div.pb_desc_layer:hover p{color:#FFF !important;}



div.portfolio_block h3,
div.portfolio_block p.more a {
	color: #454547;
}

    div.header-social-icons { margin-left: 20px }

    .header-social-icons a { color: #fff }

    div.header-social-icons, .mts-cart { display: block!important }

    #secondary-navigation .header-social-icons a {
        font-size: 18px!important;
        padding: 14px 10px!important;
        width: auto;
        text-indent: 0;
    }

    div.header-social-icons:before { display: none }

#primary-navigation .header-social-icons a, .header-social-icons a {
    float: left;
    font-size: 18px;
    padding: 14px 10px;
}

#primary-navigation .header-social-icons a:last-child { padding-right: 15px }


.silver, .bronze, .media, .print {
  min-height: 110px; }

#wrapper {
	background: none;
}

#socials a { font-size: 29px; padding-right: 5px; text-decoration: none; line-height: 1em; color: #fff; margin-bottom: -3px }

    .item-see-more { text-align:left;padding:2px 17px 10px 10px; }

		#mw-content-text {
			min-height: 675px;
		}
.page-AsianWiki_com h1,.page-AsianWiki_com #mw-content-text,.page-Main_Page h1,.page-Main_Page #mw-content-text{text-align:center}
#mw-content-text h2{clear:left}
#mw-content-text .btn-home a{color:#fff}
article p,article table,article ul,article ul,article dl,article ol,.mw-content-ltr ul{margin-bottom:1em}
.media.video{position:relative}
.media.video .video_indicator{display:block}
.mod_format .content .mod_video_teaser .media{margin-bottom:3px}
.mod_programs .program .media{overflow:hidden;height:110px;margin:0 0 8px}
.mod_stage .teasers .media{border:5px solid rgba(255,255,255,.5);margin-bottom:5px}
.mod_teasers .teaser .media{margin-bottom:4px;overflow:hidden}
.mod_teasers.four .teaser .media{height:111px}
.mod_teasers.six .media{height:70px}
.mod_topteaser .media{width:197px;float:left;margin-right:12px}


#content,
header.header,
footer.footer {
  background-color: #053964; }


#content .wgs_wrapper table, #widget .wgs_wrapper table, .wgs_wrapper table {
	border: none;
	margin: auto;
	width: 100%;
	border-collapse: initial;
}


#content .wgs_wrapper tr td, #widget .wgs_wrapper tr td, .wgs_wrapper tr td {
	border: none;
	padding: 0;
}

#colophon .widget_nav_menu .menu-item {
  padding-bottom: 0;
}

#colophon .widget_nav_menu .menu-item a {
  display: block;
  padding-bottom: 3px;
  margin-bottom: 3px;
  border-bottom: 1px solid #b9b9b9;
}

  .sidebar_search .sub-menu .menu-item:first-child {
    display: none !important; }

.td-mobile-content .menu-item-has-children a {
  width: 100%;
  z-index: 1;
}

.tagdiv-small-theme-menu .menu-item-has-children {
  position: relative;
}

.tagdiv-small-theme-menu .menu-item-has-children ul {
  min-width: 10em;
  width: auto;
  padding: 15px 0;
  box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.15);
  visibility: hidden;
  opacity: 0;
  
}

.tagdiv-small-theme-menu .menu-item-has-children ul .menu-item-has-children ul {
  left: 100%;
  margin: -15px 0;
  
}

.tagdiv-small-theme #td-mobile-nav .menu-item {
  position: relative;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

#content-full {width:100%; float:left; padding:20px 0;}


	
	#content, #content-full {width:100%; clear:both; float:left; padding:0 0 20px;}
img.ad-pic{width:1180px;transition:all .5s ease}
img.ad-pic:hover{box-shadow:0 4px 8px 0 rgba(0,0,0,.2),0 6px 20px 0 rgba(0,0,0,.19)}

.ccm-layout .first .ccm-layout-col-spacing { margin-left:0px !important }

#box4 img.first{margin-right:5%;}
.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-12,.col-xs-11,.col-xs-10,.col-xs-9,.col-xs-8,.col-xs-7,.col-xs-6,.col-xs-5,.col-xs-4,.col-xs-3,.col-xs-2,.col-xs-1{float:left}
.col-xs-12{width:100%}

	
	.col3a,
	.col3b,
	.col3c {
		float:left;
		width:30.6%;
	}

	
	.col3a,
	.col3b {
		margin:0 3.5% 5px 0;
	}

	
	
	.col2a,
	.col2b,
	.col3a,
	.col3b,
	.col3c,
	.col4a,
	.col4b,
	.col4c,
	.col4d {
		float:left;
		width:48%;
	}

	
	.col2b,
	.col3b,
	.col4b,
	.col4d {
		margin:0 0 5px 0;
	}


	.col3b {
		margin:0 0 5px 0;
	}

	
	
	.col1a,
	.col2a,
	.col2b,
	.col3a,
	.col3b,
	.col3c,
	.col4a,
	.col4b,
	.col4c,
	.col4d {
		float:none;
		width:96%;
		margin:0 2% 5px 2%;
	}
#accordion{margin:5px 0;}
#accordion .panel-default .panel-body .views-row{display:inline-block;font-size:1.2em;}
#accordion .panel-heading{padding:5px 10px;}
#accordion .panel-body{padding:10px;}
.panel-group{margin-bottom:20px}
.panel-group .panel{margin-bottom:0;border-radius:4px}
.panel-group .panel+.panel{margin-top:5px}
.panel-group .panel-heading{border-bottom:0}
.panel-group .panel-footer{border-top:0}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}

.slides_container{max-width:1140px;height:400px;overflow:hidden;position:relative;display:none}

.slide2 .slidep,.slide2,.slide2 .slides_container{width:1140px!important}


.nav-search-container { position: relative; min-height: 50px;}

.header-fixed, .header-fixed .nav-search-container {min-height: 40px;}

.header-fixed .header-info-container,
.header-fixed .nav-search-container {position: inherit;}

			
		.header .nav-search-container {	position: relative;}


.wp-caption-text,
.feature figcaption,
dd.wp-caption-dd {
  color: #858585;
  font-family: "Source Sans Pro", Helvetica, Arial, Verdana, Tahoma, sans-serif;
  word-spacing: -.05em;
  line-height: 1.48;
  font-size: 14px;
  font-size: 0.82353rem;
  margin-top: 6px;
  margin-top: 0.35294rem;
}

.wp-caption-text a,
.feature figcaption a,
dd.wp-caption-dd a {
  color: #858585;
  border-bottom: 1px solid #e3e3e3;
}

.wp-caption-text a:hover,
.feature figcaption a:hover,
dd.wp-caption-dd a:hover {
  color: #474747;
}

		#logo-area { float: left; margin-right: 30px; margin-top: -4px; }
.top-title-body-inner{margin:0 9.28%}
.top-title-body-inner-wrap{margin:0 4.03%}
.grid-cell{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-flex:1;-ms-flex:1;flex:1}
.grid-cell--top{-ms-flex-item-align:start;align-self:flex-start}
.grid-cell--bottom{-ms-flex-item-align:end;align-self:flex-end}
.grid-cell--center{-ms-flex-item-align:center;align-self:center}


.contact-row {
  margin-bottom: 20px;
}


.contact-row h4 {
  color: #3f3f3f;
  font-size: 22px;
  font-family: Georgia;
  font-style: italic;
  font-weight: normal;

}


.contact p,.text-widget p {
  font-size: 13px;
  color: #fff;
  margin-bottom: 6px;
  line-height: 22px;
}


#header-logo {
    display: flex;
    align-items: center;
}


#header-logo strong {
	font-weight:normal;
}


#header-logo h1 {
		padding:0;
	}


	

	#header-logo img {
		margin-top:5px;
	}


#panel {
display:none;
}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}

.float-right{float:right!important}

.one-half.float-left,.one-half.float-right,.one-third.float-left,.one-third.float-right,.two-thirds.float-left,.two-thirds.float-right{float:none!important}

.button.float-right,.button.right{margin:0 0 1.5rem 1.5rem}

figure.float-right{margin:.5rem 0 1.25rem 1.5rem}

img.float-right,img.right{margin:.5rem 0 .5rem 1.5rem}


.site-branding .site-title {
    margin-bottom: 0;
    font-family: "Libre Franklin", serif;
    font-weight: 400;
    font-size: 30px;
    line-height: 28px;
    color: #222;
    text-transform: uppercase;
}

.site-branding .site-title a {
    color: #222;
}


	.main-navigation ul li ul.sub-menu{
		width:100%;
		float: left;
		position: relative;
		padding-left:5px;
	}

	
	body .dslc-navigation .menu-item[class^="dslc-icon-"]:before,
	body .dslc-navigation .menu-item[class*=" dslc-icon-"]:before {
		display: none;
	}



.nsite-link{margin-top: 30px;}

.nsite-link:after{content: '';display: block;clear: both;}

.nsite-link-a{margin-right:10px;float: left;line-height: 24px;color: #01a7f9;}

.nsite-link-a:hover{color: #fff;}


.grialbastrui
{
background-color:#7397B7;
}
.section--footer .footer-main .footer--first{margin-left:3em;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center}
.section--footer .footer-main .footer--first span{display:block}

#globe {
  display: none;
}

.tax-atd_location_department #globe,
.page-template-page-contact-php #globe {
  z-index: 0;
}


.btn-nav-right,
.btn-nav-left {
	color: #ffffff;
	cursor: pointer;
	display: none;
}

	.btn-nav-left {
		display: block;
		float: left;
		font-size: 11px;
		font-weight: bold;
		line-height: 44px;
		padding-left: 25px;
	}
.tier.tier--press ul.press-list{display:-webkit-box;display:-moz-box;display:-webkit-flex;display:-ms-flexbox;display:box;display:flex;-webkit-box-lines:multiple;-moz-box-lines:multiple;-o-box-lines:multiple;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:distribute;-moz-box-pack:distribute;-o-box-pack:distribute;-ms-flex-pack:distribute;-webkit-justify-content:space-around;justify-content:space-around;list-style-type:none;margin:0 auto;padding:0;text-align:center;width:auto;max-width:76%}
.nav-menu li.menu-item-has-children a:after{font-family:FontAwesome;content:'\f103';font-weight:normal;position:relative;top:1px;left:5px}


.menus_div_ul .menu-item-has-children  a {
	border-bottom:none !important;
	}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}
.widget_categories .cat-item:before,.widget_categories .cat-item .count{background: #cf4d35;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-7{width:58.33333333%}
html #top .all_colors .widgettitle{border-style:solid; border-width:1px; padding:10px 0; border-left:none; border-right:none; margin-bottom:15px}




.widgettitle{
font-weight: 600;
text-transform: uppercase;
letter-spacing: 1px;
font-size: 1.1em;
}


.flex_column .widget .widgettitle , .content .widget .widgettitle{
margin-top:0.85em;
}

	
	.vc_responsive #main .vc_row .vc_column_container:last-child, .vc_responsive .pre-content .vc_row .wpb_column:last-child{margin-bottom:0px !important;}

	#main .vc_empty_space {max-height:60px !important;}

#main {background:#fff; margin:0 auto; padding:60px 30px;}

.page-template-page-no-paddings #main {padding:0px 30px;}
 	#main, #site-header #header-container, #top-bar, #mobile-site-header, #container, .inner, li.megamenu-tabs .submenu-content, #navigation-inner, .page-header h1, .page-header p, .header-search .search-input, #wrapper .author {max-width:1200px; }






.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; visibility: hidden;	}
 
.clearfix:after { clear: both; }

.clearfix { zoom: 1; }
#mk-footer .mk-padding-wrapper{padding:0 20px}
 .mk-padding-wrapper { padding:0 20px; }
.modal.fade .modal-dialog{-webkit-transition:-webkit-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out;-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);-o-transform:translate(0,-25%);transform:translate(0,-25%)}
.modal.in .modal-dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog{position:relative;width:auto;margin:10px}



.recommendedtable {border:0; table-layout: fixed;}

.recommendedtable tbody tr td {padding:0px;font-size:8pt;}

.recommendedtable tbody tr td:first-child {border-right:5px solid white;}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}

td.ensystdtop {padding:0;vertical-align:top;border:0;margin:0}


.item-title-main {
  font-size: 18px;
}

.track-info .item-title-main {
  margin: 0;
}

  .item-fullwidth .item-title-main {
    line-height: 1.2;
    margin-bottom: 5px;
    font-size: 16px;
  }


#ci-events-2 .item-title-main {
     opacity: 0;
}


#main .event-list .item-title-main {
     opacity: 0;
}


.logo a{
	font-family: 'Lato', sans-serif;
	font-weight: 900;
}


.logo a:hover{
	text-decoration: none;
}

.random-article-wrapper .column{width:100%;margin-right:0;float:left}
.random-article-wrapper .column:last-child{margin-right:auto}
.random-article-wrapper .clearfix{clear:both}
.tablepress-id-273 .row-3 td{background-color:#a7e8ec}
.tablepress-id-274 .row-3 td{background-color:#B492F9}


.site-navigation .navigation-list .navigation-item {
    border-right: 1px solid #ff7700;
    border-left: 1px solid #ff7700;
    width: 14.2%;
}
.entry-attachment .attachment,.no-thumb .tc-grid-fade_expt,.tc-grid-icon,article.sticky,table caption{text-align:center}
.no-thumb .tc-grid-fade_expt{position:absolute;bottom:0;left:0;width:100%;height:60%;margin:0;background:-moz-linear-gradient(top,rgba(255,255,255,0) 0,#fafafa 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,rgba(255,255,255,0)),color-stop(100%,#fafafa));background:-webkit-linear-gradient(top,rgba(255,255,255,0) 0,#fafafa 100%);background:-o-linear-gradient(top,rgba(255,255,255,0) 0,#fafafa 100%);background:-ms-linear-gradient(top,rgba(255,255,255,0) 0,#fafafa 100%);background:linear-gradient(to bottom,rgba(255,255,255,0) 0,#fafafa 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#fafafa', GradientType=0);z-index:11}
.hover .tc-grid-fade_expt{background:0 0}


.module h2{background: #1ea1e6; padding: 12px 8px; color: #fff; font-size: 16px; font-weight: bold;}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

    #belowcarousel {
    display:none;}

	#col-b {float: none!important; width: auto!important;}
 

 .clear:before, .clear:after, .clearfix:before, .clearfix:after, .layout:before, .layout:after, .zone:before, .zone:after, #page-header:before, #page-header:after, .header:before, .header:after, #col-a:before, #col-a:after, #col-b:before, #col-b:after { content: ""; display: table; }
 .clear:after, .clearfix:after, .layout:after, .zone:after, #page-header:after, .header:after, #col-a:after, #col-b:after { clear: both; }
 .clear, .clearfix, .layout, .zone, #page-header, .header, #col-a, #col-b { zoom: 1; }


#col-b .utility img {margin: 0; height: auto; width: auto;}

.layout-dual-left #col-b {float: right;}

.layout-dual-right #col-b {float: left;}

.layout-even #col-b {float: right; width: 46.5%;}


#col-b img {max-width: 100%; height: auto; display: block; margin: 0 auto;}

.counter-value {
    font-size: 25px;
}
.m-h{height:40px;line-height:40px;width:40%;top:108px;position:absolute;left:-6px}
.m-h a:link,.m-h a:visited,.m-h a:hover{color:#fff}
.m-h h3{padding-left:10px;margin:0}
